## gdesklets-data 0.30.0.14

=== debian/changelog ===
gdesklets-data (0.30.0.14) unstable; urgency=low

  * New desklets
    + Bubblefishymon
    + HottieOfTheHour
    + LT-hddtemp
    + LTenhallmail 
    + LTPager
    + LTPagerSb 
    + LTXmms
    + LTXmmsSb
    + Psi-pager
    + Psi-tasklist    
  * Updated desklets
    + BinaryClock (1.1 -> 1.2)
    + DiskMount   (0.2 -> 0.3.1)
    + Lmsensors   (0.7 -> 0.8)
    + Rss-grab    (0.5 -> 0.6)    
  
 -- Sebastien Bacher <seb128@debian.org>  Thu, 22 Apr 2004 23:14:45 +0200

gdesklets-data (0.30.0.13) unstable; urgency=low

  * Changes 
    + fix for high MemoOver's CPU usage (Closes: #237989).
    + fix ACPI directory for CPUTemp (Closes: #235911).
    + fix Battery2 sensor probing file in ACPI (Closes: #235909).
  * New desklets
    + CircleButtonBar
    + LTNetwork 
    + PsiSmallNotify
  * Updated desklets
    + DiskMount  (0.1.1  -> 0.2)
    + Lmsensors  (0.6    -> 0.7)
    + Starterbar (0.22.1 -> 0.30)
      This version need the new python-xdg package.
  * debian/control:
    + Recommends python-xdg
  
 -- Sebastien Bacher <seb128@debian.org>  Sat, 13 Mar 2004 14:39:40 +0100

gdesklets-data (0.30.0.12) unstable; urgency=low

  * New desklet
    + DiskMount
  * Updated desklets
    + Imonc       (0.1   -> 0.2.2)
    + LTVariation (0.21  -> 0.26)
    + Multitail   (0.2.4 -> 0.3.0)
    + Weather     (0.24  -> 0.25)
    + XMLQuotes   (1.0   -> 2.2)

 -- Sebastien Bacher <seb128@debian.org>  Fri, 12 Mar 2004 21:39:32 +0100

gdesklets-data (0.30.0.11) unstable; urgency=low

  * Fixed desklets
    + Patch from Rens Houben <shadur@debian.org> for hostnames 
      with Ping (Closes: #231849).
    + Fixed psi-small imapmail.display sensor's call (Closes: #231969).
  * New desklets
    + BinaryClock
    + DiskIo
    + ExternIP
    + Goodtime
    + I2CTemp
    + PsiSeti
  * Updated desklets
    + Deskquotes 
    + LTVSeti 
    + Multitail (0.2.2 -> 0.2.4)
    + Rssgrab   (0.4   -> 0.5)
    + SysInfo   (0.23  -> 0.25)
    + XMLQuotes
  
 -- Sebastien Bacher <seb128@debian.org>  Thu, 26 Feb 2004 21:01:02 +0100

gdesklets-data (0.30.0.10) unstable; urgency=low

  * Fixed factor 1000 error with memory (Closes: #228945, #230629).
  * Fixed bug with temperature units (Closes:  #228864).
  * new desklet
    + Modified xmms  
  * Updated desklets 
    + Multitail (0.2.1 -> 0.2.2)
    + Weather   (0.23 -> 0.24)

 -- Sebastien Bacher <seb128@debian.org>  Sun,  8 Feb 2004 14:51:41 +0100

gdesklets-data (0.30.0.9) unstable; urgency=low

  * New desklet
    + Irc  
    + Psi-small
  * Updated desklets
    + InfodomesticsBar (0.5 -> 1.0)
    + Multitail        (0.1.6 -> 0.2.1)
    + Rssgrab          (0.3.1 -> 0.4)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 17 Jan 2004 18:26:03 +0100

gdesklets-data (0.30.0.8) unstable; urgency=low

  * Updated desklets
    + Calendar (0.2.5.1 -> 0.2.5.2)  
    + Rssgrab  (0.2.2   -> 0.3.1) 
    + Weather  (0.22    -> 0.23)
  
 -- Sebastien Bacher <seb128@debian.org>  Mon,  5 Jan 2004 22:09:24 +0100

gdesklets-data (0.30.0.7) unstable; urgency=low

  * Updated desklets
    + Lmsensors (0.5    -> 0.6)
    + SysInfo   (0.21.2 -> 0.23)

 -- Sebastien Bacher <seb128@debian.org>  Sun, 28 Dec 2003 19:53:38 +0100

gdesklets-data (0.30.0.6) unstable; urgency=low

  * I've forgotten to remove GoodWeather from the previous version. This 
    desklet is not included in the package because weather.com icons are 
    taken from a commercial site and probably non-free ... and 2.6M for 
    one desklet ... it's a lot of space, the package really need some splits!

 -- Sebastien Bacher <seb128@debian.org>  Fri, 26 Dec 2003 11:42:30 +0100

gdesklets-data (0.30.0.5) unstable; urgency=low

  * New desklets
    + Imonc
    + Juju Countdown
    + Mldonkey
    + Psi-battery
    + Psi-wireless
    + Rss-grab
  * Updated desklets
    + Calendar     (0.2.5 -> 0.2.5.1)  
    + ShadowImage  (0.1 -> 0.2)   

 -- Sebastien Bacher <seb128@debian.org>  Thu, 25 Dec 2003 19:08:17 +0100

gdesklets-data (0.30.0.4) unstable; urgency=low

  * New desklets
    + InfodomesticsBar
    + ShadowImage
    + Sytadin 
  * Updated desklets
    + Lmsensors  (0.4   -> 0.5)
    + Multitail  (0.1.5 -> 0.1.6) : Fixed parsing problem (Closes: #218294).
    + Starterbar (0.21  -> 0.22.1)
  * Updated README.Debian to specify the desklets which have extra-depends.
  
 -- Sebastien Bacher <seb128@debian.org>  Thu, 13 Nov 2003 18:16:36 +0100

gdesklets-data (0.30.0.3) unstable; urgency=low

  * Recommends python-xml (calendar need it) (Closes: #218500).
  * New desklets
    + Image
    + LTallmail
    + Psi-weather
  * Updated desklet 
    + Calendar (0.2.2 -> 0.2.5)  

 -- Sebastien Bacher <seb128@debian.org>  Mon,  3 Nov 2003 20:48:18 +0100

gdesklets-data (0.30.0.2) unstable; urgency=low

  * Fixes 
    + Ping (Closes: #217539).
  * New desklets
    + GnomeBar
    + MemoOver
  * Updated desklets
    + Calendar    (0.2   -> 0.2.2)
    + Lmsensors   (0.2   -> 0.4)
    + Multitail   (0.1.4 -> 0.1.5) (Closes: #217949)
    + Starterbar  (0.20  -> 0.21)  (Closes: #213516)
    + Temperature (0.1   -> 0.2)
    + Themes      (0.1.0 -> 0.1.1)    

 -- Sebastien Bacher <seb128@debian.org>  Mon, 27 Oct 2003 22:09:54 +0100

gdesklets-data (0.30.0.1) unstable; urgency=low

  * New desklets
    + CpuLoad
    + Ebay 
    + Lmsensors (Closes: #207315)
    + NetworkInfo
    + Tasklist    
  * Updated desklets
    + Ebichuclock (0.1  -> 0.1.1)
    + Lt-extra    (0.1  -> 0.2)
    + Weather     (0.21 -> 0.22)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 22 Oct 2003 18:08:22 +0200

gdesklets-data (0.30) unstable; urgency=low

  * New desklets
    + Lt-extra
    + Ping 
    + Themes  
  * Updated desklets
    + Calendar (0.2beta2 -> 0.2)
    + CPU      (0.1.4    -> 0.2.0)
    + Disk     (0.1.4    -> 0.2.0)
    + Memory   (0.1.4    -> 0.2.0)
    + Network  (0.1.4    -> 0.2.0)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 18 Oct 2003 16:22:09 +0200

gdesklets-data (0.22.2) unstable; urgency=low


