=== debian/control ===
Source: gdesklets-data
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.65), python
Standards-Version: 3.6.1.0

Package: gdesklets-data
Architecture: all
Depends: ${python:Depends}, gdesklets (>= 0.22)
Recommends: gnome-panel, hddtemp, xmms, python-xmms, libwww-search-perl, python-xml, python-xdg
Description: displays and sensors for gdesklets
 This package provides differents displays and sensors for gdesklets.
 Display files describe the look of an applet.
 Sensors provide data sources and can react on user actions.
 .
 This package contains theses modules :
 .
  * ACPI 0.1
  * Battery 0.2
  * BinaryClock 1.2
  * Borders
  * Boxmail 0.20
  * Bubblefishymon 0.1.1
  * Bugzilla
  * Calendar 0.2.5.2
  * CircleButtonBar 0.3
  * Clock 0.32 
  * Another clock 
  * CornerXMMS 0.0.5
  * CPU 0.2.0
  * Cpuinfo
  * Debian cow 
  * Deskquotes 1.2
  * Desktao 0.3
  * Disk 0.2.0
  * DiskIo 0.1
  * DiskMount 0.3.1
  * Ebay 0.1.1
  * Ebichuclock 0.1.1
  * ExternalInterval sensor
  * ExternIP 0.3.0
  * Fortune
  * GnomeBar 0.20
  * Goodtime 0.2
  * Hddtemp 0.1
  * HottieOfTheHour 0.2.2
  * I2CTemp 0.12
  * IconButton 0.1.4
  * Image 0.1
  * Imapmail 0.1
  * Imonc 0.2.2
  * Info
  * Infobar 0.3
  * InfodomesticsBar 1.0
  * Irc 1.0
  * Juju Countdown 0.8
  * LinuxTag Edition 0.11 
  * Lmsensors 0.8
  * LTallmail 0.1.1
  * Lt-extra 0.2
  * LT-hddtemp
  * LTenhallmail 0.2
  * LTNetwork 0.1
  * LTPager 0.1
  * LTPagerSb 0.1
  * LTVSeti 0.2
  * LTVariations 0.26
  * LTXmms 0.3
  * LTXmmsSb
  * Memo 0.1.4
  * MemoOver 0.1.0
  * Memory 0.2.0
  * Mldonkey 0.1.2
  * Modified xmms
  * Multitail 0.2.4
  * Network 0.2.0
  * NetworkInfo
  * Ping 1.0.0
  * Popmail 0.1.4
  * Praytime 0.21
  * Psi Battery 0.1
  * Psi Pager
  * Psi Seti 0.2
  * Psi Small 0.5.1
  * Psi Small Notify 0.01
  * Psi Tasklist
  * Psi Weather
  * Psi Wireless 0.1
  * Recently used 0.6
  * Rss 0.1
  * Rss-grab 0.6
  * Seti
  * ShadowImage 0.2
  * StarterBar 0.30
  * Stockinfo 0.1
  * SysInfo 0.25
  * Sytadin 0.2
  * Tasklist 0.10
  * Temperature 0.2
  * Themes 0.1.1
  * VariableBorder
  * Volume
  * Weather 0.25
  * Wireless 0.2
  * XMLQuotes 2.2
  * Xmms
 .
  Homepage: http://www.pycage.de/software_gdesklets.html
  Desklets: http://gdesklets.gnomedesktop.org/
