=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

build:
# Nothing to do.

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install

	mkdir -p debian/gdesklets-data/usr/share/gdesklets/Sensors
	dh_installdirs

	acpi-desklet-0.1/Install_ACPI_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f acpi-desklet-0.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/acpi-desklet
	cp -af acpi-desklet-0.1/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/acpi-desklet/gfx

	battery-gdesklet-0.2/Install_Battery_Sensor.bin  --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f battery-gdesklet-0.2/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/battery
	cp -f battery-gdesklet-0.2/*.png debian/gdesklets-data/usr/share/gdesklets/Displays/battery
	cp -f battery-gdesklet-0.2/*.xcf debian/gdesklets-data/usr/share/gdesklets/Displays/battery

	cp -af BinaryClock/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/binary-clock/
	BinaryClock/Install_BinaryClock_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors

	cp -af psi/psi-displays-v0.2/border* debian/gdesklets-data/usr/share/gdesklets/Displays/borders/

	boxmail-0.20/Install_boxmail_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f boxmail-0.20/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/boxmail-desklet
	cp -af boxmail-0.20/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/boxmail-desklet/gfx

	BubbleFishyMon/Install_BubbleFishyMon_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f	BubbleFishyMon/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/bubblefishymon
	cp -af BubbleFishyMon/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/bubblefishymon/gfx

	BugZilla/Install_BugZilla_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f BugZilla/bugzilla.display debian/gdesklets-data/usr/share/gdesklets/Displays/bugzilla
	cp -af BugZilla/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/bugzilla/gfx

	calendar-0.2.5.2/Install_Calendar_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f calendar-0.2.5.2/Calendar.display debian/gdesklets-data/usr/share/gdesklets/Displays/calendar
	cp -af calendar-0.2.5.2/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/calendar/gfx

	CircleButtonBar-0.3/Install_CircleButtonBar_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f CircleButtonBar-0.3/circlebuttonbar.display debian/gdesklets-data/usr/share/gdesklets/Displays/circlebuttonbar
	cp -af CircleButtonBar-0.3/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/circlebuttonbar/gfx

	clock-desklet-0.32/Install_Clock_Sensor.bin  --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f clock-desklet-0.32/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/clock-desklet  
	cp -af clock-desklet-0.32/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/clock-desklet/gfx

	cp -af clock2 debian/gdesklets-data/usr/share/gdesklets/Displays

	CornerXMMS-0.0.5/Install_CornerXMMS_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f CornerXMMS-0.0.5/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/xmmscorner
	cp -af CornerXMMS-0.0.5/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/xmmscorner/gfx

	Countdown-0.8/Install_Countdown_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f Countdown-0.8/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/countdown
	cp -af Countdown-0.8/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/countdown/gfx

	deskquote-1.2/Install_DeskQuote_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -af desktao-3.0 debian/gdesklets-data/usr/share/gdesklets/Displays/desktao

	psi/Disk-0.2.0/Install_Disk_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -af psi/psi-displays-v0.2/diskinfo.display debian/gdesklets-data/usr/share/gdesklets/Displays/disk/

	DiskIo/Install_DiskIo_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f DiskIo/diskio.display debian/gdesklets-data/usr/share/gdesklets/Displays/diskio/

	diskmount-0.3.1/Install_diskmount_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -af diskmount-0.3.1/gfx/ debian/gdesklets-data/usr/share/gdesklets/Displays/diskmount/gfx
	cp -f diskmount-0.3.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/diskmount/

	EbayDesklet/Install_SearchSensor_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f EbayDesklet/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/ebay/
	cp -f EbayDesklet/*.pl debian/gdesklets-data/usr/share/gdesklets/Displays/ebay/
	cp -af EbayDesklet/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/ebay/gfx

	cp -af ebichuclock/ debian/gdesklets-data/usr/share/gdesklets/Displays/ebichuclock/

	psi/ExternalInterval-0.1.4/Install_ExternalInterval_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors

	ExternIP/Install_ExternIP_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f ExternIP/ExternIP.display debian/gdesklets-data/usr/share/gdesklets/Displays/extern-ip

	cp -af psi/psi-displays-v0.2/fortune.display debian/gdesklets-data/usr/share/gdesklets/Displays/fortune/

	cp -af GnomeBar-0.20/ debian/gdesklets-data/usr/share/gdesklets/Displays/gnomebar/

	GoodTime/Install_GoodTime_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors

	hddtemp-0.1/Install_hddtemp_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -af hddtemp-0.1/hddtemp debian/gdesklets-data/usr/share/gdesklets/Displays

	HottieOfTheHour/Install_Hottie_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -af HottieOfTheHour/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
	cp -af HottieOfTheHour/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
	cp -af HottieOfTheHour/*.txt debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour

	psi/IconButton-0.1.4/Install_IconButton_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors

	psi/CPU-0.2.0/Install_CPU_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -af psi/psi-displays-v0.2/info.display debian/gdesklets-data/usr/share/gdesklets/Displays/info

	cp -af cpuload/ debian/gdesklets-data/usr/share/gdesklets/Displays/cpuload/

	CPUTemp/Install_CPUTemp_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f CPUTemp/cputemp.display debian/gdesklets-data/usr/share/gdesklets/Displays/i2ctemp/
	cp -af CPUTemp/gfx/ debian/gdesklets-data/usr/share/gdesklets/Displays/i2ctemp/gfx

	image-0.1/Install_Image_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f image-0.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/image/
	cp -af image-0.1/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/image/gfx

	cp -f linuxtag-desklets-0.11/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/linuxtag-desklet
	cp -af linuxtag-desklets-0.11/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/linuxtag-desklet/gfx

	LTallmail/Install_allmail_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
	cp -f LTenhallmail/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/ltenhallmail/
	cp -af LTenhallmail/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/ltenhallmail/gfx

	cp -af LTPager-0.1/ debian/gdesklets-data/usr/share/gdesklets/Displays/lt-pager

	cp -af LTPagerSb/ debian/gdesklets-data/usr/share/gdesklets/Displays/lt-pagersb

	cp -af lt-extra debian/gdesklets-data/usr/share/gdesklets/Displays/lt-extra

	cp -af lt-hddtemp debian/gdesklets-data/usr/share/gdesklets/Displays
