## gdesklets-data 0.32

=== debian/changelog ===
gdesklets-data (0.32) unstable; urgency=low

  * New desklets:
    - Ephemeride
  * Updated desklets:
    - Battery       (0.2 -> 0.3)
    - Bible-desklet (1.0.1 -> 2.0.1)
    - Starterbar    (0.31  -> 0.31.2) (Closes: #280770, #287472).
  
 -- Sebastien Bacher <seb128@debian.org>  Wed, 29 Dec 2004 18:43:15 +0100

gdesklets-data (0.31.1) unstable; urgency=low

  * New desklets:
    - Bible-desklet
    - StickyNotes 
    - WeeklyCalendar
  * Updated desklets:
    - Rhythmlet  (0.3g-r3 -> 0.3i)
    - Rss-grab   (0.6.2   -> 0.6.4)
    - Starterbar (0.30    -> 0.31) (Closes: #275254, #280111)
      - "run in a terminal" works now (Closes: #242491).
  * utf-8 changelog (Closes: #269181).

 -- Sebastien Bacher <seb128@debian.org>  Sun,  7 Nov 2004 18:18:17 +0100

gdesklets-data (0.30.0.17) unstable; urgency=high

  * Fix from Michael Bienia <michael@vorlon.ping.de> for the weather
    desklets (Closes: #267723).

 -- Sebastien Bacher <seb128@debian.org>  Wed,  1 Sep 2004 00:48:15 +0200

gdesklets-data (0.30.0.16) unstable; urgency=high

  * Mainly bug fixes release for sarge.
  * Updated desklets:
    - Weather (0.25 -> 0.26)
    - Hottie, applied the patch from Lee Causier <leecausier@gmail.com>
      to fix the storage of the settings (Closes: #262355).
    - Bugzilla, replacer the __init__.py file by the one provided by
      Benoît Dejean <TazForEver@free.fr> (Closes: #251854).
    - psi-small imapmail.display, applied the patch from 
      Dietmar Schultz <dietmar@escape.de> to fix the banner (Closes: #245589).
    - DiskMount (0.3.1 -> 0.3.2)     
    - Rhythmlet (0.3f  -> 0.3g-r3)

 -- Sebastien Bacher <seb128@debian.org>  Sun, 29 Aug 2004 19:28:15 +0200

gdesklets-data (0.30.0.15) unstable; urgency=low

  * New desklets
    - BSRDG
    - DinoCam
    - Displayconstraints
    - Psi-launcher
    - Psi-tiny
    - Rhythmlet (python-soappy, python-imaging, rhythmbox needed)
    - Todo  
  * Updated desklets
    - CornerXMMS    
    - Hottie    (0.2.2 -> 0.3.1)
    - IRC       (1.0   -> 1.2) 
    - MultiTail (0.2.4 -> 0.3.1)
    - Rss-grab  (0.6.0 -> 0.6.2)
    - XMLQuotes (2.2   -> 2.4)

 -- Sebastien Bacher <seb128@debian.org>  Sun, 27 Jun 2004 14:29:23 +0200
