=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: gdesklets-data
 Architecture: all
 Depends: ${python:Depends}, gdesklets (>= 0.22)
-Recommends: gnome-panel, hddtemp, xmms, python-xmms, libwww-search-perl, python-xml, python-xdg
+Recommends: gnome-panel, hddtemp, xmms, python-xmms, libwww-search-perl, python-xml, python-xdg, python-soappy, python-imaging
+Suggests: rhythmbox
 Description: displays and sensors for gdesklets
  This package provides differents displays and sensors for gdesklets.
  Display files describe the look of an applet.
@@ -17,10 +18,12 @@
  This package contains theses modules :
  .
   * ACPI 0.1
-  * Battery 0.2
+  * Battery 0.3
+  * Bible-desklet 2.0.1
   * BinaryClock 1.2
   * Borders
   * Boxmail 0.20
+  * BSRDG 0.1
   * Bubblefishymon 0.1.1
   * Bugzilla
   * Calendar 0.2.5.2
@@ -33,18 +36,21 @@
   * Debian cow 
   * Deskquotes 1.2
   * Desktao 0.3
+  * DinoCam 1.0
   * Disk 0.2.0
   * DiskIo 0.1
-  * DiskMount 0.3.1
+  * DiskMount 0.3.2
+  * Displayconstraints 0.1.0
   * Ebay 0.1.1
   * Ebichuclock 0.1.1
+  * Ephemeride 1
   * ExternalInterval sensor
   * ExternIP 0.3.0
   * Fortune
   * GnomeBar 0.20
   * Goodtime 0.2
   * Hddtemp 0.1
-  * HottieOfTheHour 0.2.2
+  * HottieOfTheHour 0.3.1
   * I2CTemp 0.12
   * IconButton 0.1.4
   * Image 0.1
@@ -53,7 +59,7 @@
   * Info
   * Infobar 0.3
   * InfodomesticsBar 1.0
-  * Irc 1.0
+  * Irc 1.2
   * Juju Countdown 0.8
   * LinuxTag Edition 0.11 
   * Lmsensors 0.8
@@ -73,37 +79,43 @@
   * Memory 0.2.0
   * Mldonkey 0.1.2
   * Modified xmms
-  * Multitail 0.2.4
+  * Multitail 0.3.1
   * Network 0.2.0
   * NetworkInfo
   * Ping 1.0.0
   * Popmail 0.1.4
   * Praytime 0.21
   * Psi Battery 0.1
+  * Psi Launcher 1.0
   * Psi Pager
   * Psi Seti 0.2
   * Psi Small 0.5.1
   * Psi Small Notify 0.01
   * Psi Tasklist
+  * Psi Tiny
   * Psi Weather
   * Psi Wireless 0.1
   * Recently used 0.6
+  * Rhythmlet 0.3g-r3
   * Rss 0.1
-  * Rss-grab 0.6
+  * Rss-grab 0.6.4
   * Seti
   * ShadowImage 0.2
-  * StarterBar 0.30
-  * Stockinfo 0.1
+  * StarterBar 0.31.2
+  * Stockinfo 0.2
+  * StickyNotes 0.15
   * SysInfo 0.25
   * Sytadin 0.2
   * Tasklist 0.10
   * Temperature 0.2
   * Themes 0.1.1
+  * Todo 0.1.1
   * VariableBorder
   * Volume
-  * Weather 0.25
+  * Weather 0.26
+  * WeeklyCalendar 0.2.6
   * Wireless 0.2
-  * XMLQuotes 2.2
+  * XMLQuotes 2.4
   * Xmms
  .
   Homepage: http://www.pycage.de/software_gdesklets.html
