=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,13 @@
 	cp -f acpi-desklet-0.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/acpi-desklet
 	cp -af acpi-desklet-0.1/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/acpi-desklet/gfx
 
-	battery-gdesklet-0.2/Install_Battery_Sensor.bin  --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
-	cp -f battery-gdesklet-0.2/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/battery
-	cp -f battery-gdesklet-0.2/*.png debian/gdesklets-data/usr/share/gdesklets/Displays/battery
-	cp -f battery-gdesklet-0.2/*.xcf debian/gdesklets-data/usr/share/gdesklets/Displays/battery
+	battery-gdesklet-0.3/Install_Battery_Sensor.bin  --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -f battery-gdesklet-0.3/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/battery
+	cp -af battery-gdesklet-0.3/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/battery/gfx
+
+	bible-desklet-2.0.1/Install_Bible_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -f bible-desklet-2.0.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/bible-desklet
+	cp -af bible-desklet-2.0.1/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/bible-desklet/gfx
 
 	cp -af BinaryClock/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/binary-clock/
 	BinaryClock/Install_BinaryClock_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
@@ -36,6 +39,15 @@
 	boxmail-0.20/Install_boxmail_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -f boxmail-0.20/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/boxmail-desklet
 	cp -af boxmail-0.20/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/boxmail-desklet/gfx
+
+	psi/Theme-0.1.1/Install_Theme_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -af psi/Themes debian/gdesklets-data/usr/share/gdesklets/Themes
+
+	BSRDGborder-0.1/Install_lightalpha_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Themes/BSRDGThemes
+	BSRDGborder-0.1/Install_darkblue_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Themes/BSRDGThemes
+	BSRDGborder-0.1/Install_roundedgray_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Themes/BSRDGThemes
+	BSRDGborder-0.1/Install_BSRDGborder_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -f BSRDGborder-0.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/BSRDGborder
 
 	BubbleFishyMon/Install_BubbleFishyMon_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -f	BubbleFishyMon/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/bubblefishymon
@@ -70,15 +82,20 @@
 	deskquote-1.2/Install_DeskQuote_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -af desktao-3.0 debian/gdesklets-data/usr/share/gdesklets/Displays/desktao
 
+	cp -af DinoCam-1.0/ debian/gdesklets-data/usr/share/gdesklets/Displays/
+
 	psi/Disk-0.2.0/Install_Disk_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -af psi/psi-displays-v0.2/diskinfo.display debian/gdesklets-data/usr/share/gdesklets/Displays/disk/
 
 	DiskIo/Install_DiskIo_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -f DiskIo/diskio.display debian/gdesklets-data/usr/share/gdesklets/Displays/diskio/
 
-	diskmount-0.3.1/Install_diskmount_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
-	cp -af diskmount-0.3.1/gfx/ debian/gdesklets-data/usr/share/gdesklets/Displays/diskmount/gfx
-	cp -f diskmount-0.3.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/diskmount/
+	diskmount-0.3.2/Install_diskmount_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -af diskmount-0.3.2/gfx/ debian/gdesklets-data/usr/share/gdesklets/Displays/diskmount/gfx
+	cp -f diskmount-0.3.2/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/diskmount/
+
+	DisplayConstraints-0.1.0/Install_DisplayConstraints_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -af DisplayConstraints-0.1.0/DisplayConstraints/ debian/gdesklets-data/usr/share/gdesklets/Displays/DisplayConstraints/
 
 	EbayDesklet/Install_SearchSensor_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -f EbayDesklet/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/ebay/
@@ -86,6 +103,8 @@
 	cp -af EbayDesklet/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/ebay/gfx
 
 	cp -af ebichuclock/ debian/gdesklets-data/usr/share/gdesklets/Displays/ebichuclock/
+
+	cp -af ephemeride-1 debian/gdesklets-data/usr/share/gdesklets/Displays/ephemeride
 
 	psi/ExternalInterval-0.1.4/Install_ExternalInterval_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 
@@ -101,10 +120,10 @@
 	hddtemp-0.1/Install_hddtemp_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 	cp -af hddtemp-0.1/hddtemp debian/gdesklets-data/usr/share/gdesklets/Displays
 
-	HottieOfTheHour/Install_Hottie_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
-	cp -af HottieOfTheHour/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
-	cp -af HottieOfTheHour/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
-	cp -af HottieOfTheHour/*.txt debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
+	Hottie-0.3.1/Install_Hottie_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
+	cp -af Hottie-0.3.1/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
+	cp -af Hottie-0.3.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
+	cp -af Hottie-0.3.1/*.txt debian/gdesklets-data/usr/share/gdesklets/Displays/hottieofthehour
 
 	psi/IconButton-0.1.4/Install_IconButton_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
 
@@ -113,26 +132,3 @@
 
 	cp -af cpuload/ debian/gdesklets-data/usr/share/gdesklets/Displays/cpuload/
 
-	CPUTemp/Install_CPUTemp_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
-	cp -f CPUTemp/cputemp.display debian/gdesklets-data/usr/share/gdesklets/Displays/i2ctemp/
-	cp -af CPUTemp/gfx/ debian/gdesklets-data/usr/share/gdesklets/Displays/i2ctemp/gfx
-
-	image-0.1/Install_Image_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
-	cp -f image-0.1/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/image/
-	cp -af image-0.1/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/image/gfx
-
-	cp -f linuxtag-desklets-0.11/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/linuxtag-desklet
-	cp -af linuxtag-desklets-0.11/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/linuxtag-desklet/gfx
-
-	LTallmail/Install_allmail_Sensor.bin --nomsg debian/gdesklets-data/usr/share/gdesklets/Sensors
-	cp -f LTenhallmail/*.display debian/gdesklets-data/usr/share/gdesklets/Displays/ltenhallmail/
-	cp -af LTenhallmail/gfx debian/gdesklets-data/usr/share/gdesklets/Displays/ltenhallmail/gfx
-
-	cp -af LTPager-0.1/ debian/gdesklets-data/usr/share/gdesklets/Displays/lt-pager
-
-	cp -af LTPagerSb/ debian/gdesklets-data/usr/share/gdesklets/Displays/lt-pagersb
-
-	cp -af lt-extra debian/gdesklets-data/usr/share/gdesklets/Displays/lt-extra
-
-	cp -af lt-hddtemp debian/gdesklets-data/usr/share/gdesklets/Displays
-
